Hatena::ブログ(Diary)

おっさんのボヤ記

 

2017-07-14

[] 更新

apache24-2.4.26                    <   needs updating (index has 2.4.27)
apr-1.5.2.1.5.4_2                  <   needs updating (index has 1.6.2.1.6.0)
bind-tools-9.11.1P2                <   needs updating (index has 9.11.1P3)
libgcrypt-1.7.7                    <   needs updating (index has 1.7.8)
libuv-1.12.0                       <   needs updating (index has 1.13.1)
ruby-2.3.4_1,1                     <   needs updating (index has 2.3.4_2,1)
samba44-4.4.14_1                   <   needs updating (index has 4.4.15)
subversion-1.9.5                   <   needs updating (index has 1.9.6)
tdiary-4.2.1_1                     <   needs updating (index has 5.0.5)
unbound-1.6.3                      <   needs updating (index has 1.6.4)
vim-8.0.0691                       <   needs updating (index has 8.0.0702)

ありゃ?buildworldしたつもりだったけどscreenの外だったか?(´・ω・`)

2017-07-03

[] 更新

bind-tools-9.11.1P1                <   needs updating (index has 9.11.1P2)
expat-2.2.0_1                      <   needs updating (index has 2.2.1)
glib-2.50.2_2,1                    <   needs updating (index has 2.50.2_3,1)
jsoncpp-1.8.0_2                    <   needs updating (index has 1.8.1)
mpd5-5.8_1                         <   needs updating (index has 5.8_2)
python27-2.7.13_5                  <   needs updating (index has 2.7.13_6)
vim-8.0.0670                       <   needs updating (index has 8.0.0691)

を?emなのにpollingが使えんな(´・ω・`)netmap有効にしてるからか?わからぬ。

2017-06-28

[] 更新

automake-1.15_1                    <   needs updating (index has 1.15.1)
en-freebsd-doc-50268,1             <   needs updating (index has 50402,1)
gdbm-1.13                          <   needs updating (index has 1.13_1)
ja-freebsd-doc-50268,1             <   needs updating (index has 50402,1)
mpd5-5.8                           <   needs updating (index has 5.8_1)
pcre-8.40                          <   needs updating (index has 8.40_1)
public_suffix_list-0.0.0.20170412  <   needs updating (index has 0.0.0.20170622)
python27-2.7.13_4                  <   needs updating (index has 2.7.13_5)
ruby-2.3.4,1                       <   needs updating (index has 2.3.4_1,1)
rubygem-public_suffix-2.0.5_6      <   needs updating (index has 2.0.5_7)
samba44-4.4.14                     <   needs updating (index has 4.4.14_1)
sqlite3-3.19.3                     <   needs updating (index has 3.19.3_1)
sudo-1.8.20p2_1                    <   needs updating (index has 1.8.20p2_2)
vim-8.0.0642                       <   needs updating (index has 8.0.0670)

cisco 841Mの安さにクラクラ来てる(´・ω・`)金無いけどwww

2017-06-24

[] 更新

apache24-2.4.25_1                  <   needs updating (index has 2.4.26)

なんかとんでもない話を聞かされた気がする(´・ω・`)

2017-06-18

[] 更新

curl-7.54.0                        <   needs updating (index has 7.54.1)
vim-8.0.0631                       <   needs updating (index has 8.0.0642)

なんか、仕事の出来なさそうなどーしようもないのがワラワラ集まってきてるような気がする(´・ω・`)苦情処理係なんてやってらんねーよ!